<h1><%= @post.title %></h1>
<p><%= @post.content %></p>
<small><h1>created at</h1><%= @post.created_at %></small>
<small><h1>updated at</h1><%= @post.updated_at %></small>
<small><h1>Post Id</h1></small><%= @post.id %>